=== debian/control ===
Source: bsd-finger
Section: net
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Standards-Version: 4.3.0
Build-Depends: dpkg-dev (>= 1.16.1~),
 debhelper-compat (= 12),
 cmake
Homepage: http://ftp.linux.org.uk/pub/linux/Networking/netkit/
Vcs-Git: https://salsa.debian.org/debian/bsd-finger.git
Vcs-Browser: https://salsa.debian.org/debian/bsd-finger

Package: finger
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: netstd
Description: user information lookup program
 finger displays information about the system users.

Package: fingerd
Architecture: any
Depends: update-inetd, netbase, ${shlibs:Depends}, ${misc:Depends}
Suggests: finger
Replaces: netstd
Description: remote user information server
 Fingerd is a simple daemon based on RFC1196 that provides an interface to the
 "finger" program at most network sites.  The program is supposed to return a
 friendly, human-oriented status report on either the system at the moment or a
 particular person in depth.
