=== debian/tests/control ===
Test-Command: finger
