## bsd-finger 0.17-13maemo1

=== debian/changelog ===
bsd-finger (0.17-13maemo1) fremantle; urgency=low

  * Initial release for fremantle.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 30 Jun 2010 03:25:47 +0300

bsd-finger (0.17-13build1) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Fri, 05 Mar 2010 03:11:31 +0100
