=== debian/control ===
Source: bsd-finger
Section: net
Priority: optional
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
Uploaders: Anibal Monsalve Salazar <anibal@debian.org>
Standards-Version: 3.8.1
Build-Depends: debhelper7, quilt

Package: finger
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: netstd
Description: user information lookup program
 finger displays information about the system users.

Package: fingerd
Architecture: any
Depends: update-inetd, netbase, finger, ${shlibs:Depends}, ${misc:Depends}
Replaces: netstd
Description: remote user information server
 Fingerd is a simple daemon based on RFC1196 that provides an interface to the
 "finger" program at most network sites.  The program is supposed to return a
 friendly, human-oriented status report on either the system at the moment or a
 particular person in depth.
